<!DOCTYPE html>
<html lang="en">

<header>
    <%- include('imports') %>
    <%- include('header-outside-main') %>
</header>

<body class="d-flex flex-column min-vh-100">
<div class="container-fluid">
    <div class="row text-center h-auto m-0 pt-1">
        <div class="col-lg-12">
            <img src="https://images.pexels.com/photos/325229/pexels-photo-325229.jpeg" height="500" class="img-responsive d-block w-100" alt="data center" style="object-fit: cover; overflow:hidden; max-width: 100%; background-position: top;">
        </div>
    </div>
</div>

<div id="services-cloud" class="container-fluid text-center bg-dark index-container-padding">
    <div class="index-row-padding">
        <i class="bi-cloudy-fill" style="font-size: 4rem; color: #f8be02;"></i>
        <h1><span class="cyberempire-orange-text">Cloud Services</span></h1>
        <br><br>
        <h3>Whether you require hosting or need load media content, we are capable of fulfilling your needs.</h3>
        <br><br>
        <p>
            We are highly skilled with Amazon Web Services (AWS). We have training and professional experience with AWS including: EC2, S3, RDS, and more!
        </p>
        <p>
            Not interested in AWS? We are able to adapt and accommodate to Digital Ocean, Linode, or any other cloud hosting services!
        </p>
    </div>
</div>

</body>

<%- include('footer') %>


</html>
